<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<!-- @author Dmitry Repchevsky -->

<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

    <h:head>
        <style type="text/css">
            
        </style>
    </h:head>
    <body>
        <ui:composition>
            <div class="main-panel">
                <ui:include src="/web/table.xhtml" />
            </div>
        </ui:composition>
    </body>
</html>